html, body { font-family: 'Montserrat', sans-serif; }


/*NAVIGATION BAR/ HEADER MENU*/

.tray_topbar { background-color:#dadada; padding-top: 5px; padding-bottom: 5px; font-size: 12px; font-weight: 600;}
.tray_topbar .tray_phone, .tray_topbar .tray_email, .tray_topbar .tray_social { margin-left: 10px; margin-right: 10px; display: inline;}
.tray_topbar .tray_phone a, .tray_topbar .tray_email a, .tray_topbar .tray_social a {color:#000; text-decoration: none;}
.tray_navbar { background-color:#fff; margin-top: 28px }
.tray_header_menu a { text-transform: uppercase; font-size: 15px; padding-left: 16px!important; padding-right: 16px!important; color:#5e5e5e; font-weight: 600; }
.tray_header_menu a:hover { color:#4cc0e9; }

.tray_banner_center_content { background: rgba(38,38,38,0.5); color:#fff; padding: 30px; margin-top: 100px; margin-bottom: 100px;}
.tray_banner_center_content_inner { position: relative; }
.tray_banner_center_content_inner h1 { font-size: 2rem; color:#4cc0e9; font-weight: 600; padding-bottom: 20px;}
.tray_banner_center_content_inner p { padding-top:10px; padding-left: 100px; padding-right: 100px; font-size: 15px; font-weight: 600; }

div.tray_border_top { position: relative; margin: 20px; }
div.tray_border_top:before {display: block;content: "";width: 35px;height: 35px;position: absolute;top: -10px;left: -10px;border-top: 6px solid #fff;border-left: 6px solid #fff;}
div.tray_border_top:after {display: block;content: "";width: 35px;height: 35px;position: absolute;top: -10px;right: -10px;border-top: 6px solid #fff;border-right: 6px solid #fff;}
span.tray_border_bottom:before { display: block;content: "";width: 35px;height: 35px;position: absolute;bottom: -10px;left: -10px;border-bottom: 6px solid #fff;border-left: 6px solid #fff;}
span.tray_border_bottom:after {display: block;content: "";width: 35px;height: 35px;position: absolute;bottom: -10px;right: -10px;border-bottom: 6px solid #fff;border-right: 6px solid #fff;}

.tray_banner_img { margin-top: 85px; }

/*FOOTER*/

#tray_footer { padding-top: 50px; padding-bottom: 20px; background-color: #085382; color:#fff; }
#tray_footer .widget-title { display:inline-block; border-bottom: 4px solid #fff; font-weight: 600; padding-bottom: 2px; text-transform: uppercase; margin-bottom: 20px; margin-bottom:20px; letter-spacing: 3px; font-size: 14px; }
#tray_footer a { color:#fff; text-decoration: none; }
#tray_footer a:hover, #tray_footer a:focus { color:#4cc0e9; }
#tray_footer .column-1 .logo-small { background-color:#fff; }
#tray_footer p { font-size: 12px; }



/*FRONTPAGE*//*FRONTPAGE*//*FRONTPAGE*//*FRONTPAGE*//*FRONTPAGE*//*FRONTPAGE*/

.tray_lower_banner { background-color: #4cc0e9; }
.tray_lower_banner h6 { padding-top: 25px; padding-bottom: 25px; font-size: 14px; font-weight: 600; }
.tray_lower_banner .right { background:url('../img/get-in-touch-bg.png'); text-align: center;  background-size: cover;}
.tray_lower_banner .right a { color: #fff; text-decoration: none; padding-bottom:2px; border-bottom: 2px solid #fff; padding-top: 23px; margin-bottom:25px; display:inline-block; font-size: 14px; text-transform: uppercase;}

.tray_product_range { padding-top: 30px; padding-bottom: 30px; text-align: center;}
.tray_product_range h2 { font-size: 18px; color:#4cc0e9; display:inline; border-bottom: 4px solid #1d87b8; font-weight: 600; padding-bottom: 2px; text-transform: uppercase; letter-spacing: 3px;}
.tray_product_range .prod_image { width: auto; height: 160px; }
.tray_product_range .desc { margin-top: 10px;text-align: left; background-color: #fafafa; padding:10px;}
.tray_product_range .desc h6 { font-weight: 600; font-size: 16px; }
.tray_product_range .desc p {font-size: 14px; color: #5e5e5e;}
.tray_product_range .desc .btn-readmore { font-size: 11px; background-color: #4cc0e9; color:#fff; border-radius: 0; border:0; text-transform: uppercase; font-weight: 600; }
.tray_product_range .desc .btn-readmore:hover, .tray_product_range .desc .btn-readmore:focus  { background-color:#40a2c5; }

.tray_divider { padding-top: 30px; padding-bottom: 25px; text-align: center; background-color:#07456bd9;}
.tray_divider h2 { font-size: 20px; color:#fff; display:inline; border-bottom: 4px solid #fff; font-weight: 600; padding-bottom: 2px; text-transform: uppercase; }
.tray_divider p { color: #fff; font-weight: 600; }

.design_software .left { padding-top: 20px; padding-bottom: 20px; }
.design_software .right { color: #5e5e5e; background-color: #f5f5f5; padding-top: 50px; padding-bottom: 50px; font-size: 15px; }
.design_software .modal-body, #requestDesignSoftware .modal-body { text-align: center; }
.design_software .modal-body h2, #requestDesignSoftware .modal-body h2 { font-size: 18px; color:#4cc0e9; display:inline-block; border-bottom: 4px solid #1d87b8; font-weight: 600; padding-bottom: 2px; text-transform: uppercase; letter-spacing: 3px; margin-bottom: 30px;}
.design_software .right .btn-des { font-size: 14px; background-color: #4cc0e9; color:#fff; border-radius: 0; border:0; text-transform: uppercase; font-weight: 600; }
.design_software .right .btn-des:hover, .design_software .right .btn-des:focus  { background-color:#40a2c5; }
.design_software .right .modal-header, #requestDesignSoftware .modal-header { border:0; }
.design_software .right .modal-header .desclose, #requestDesignSoftware .modal-header .desclose { font-size: 30px; }
.request-ds { background-color: #f5f5f5; margin-top: 30px; padding: 30px; border: 1px solid #5e5e5e; margin-bottom: 30px; }
.request-ds input { border: 0; padding: 10px; width: 80%; font-size: 14px; }
.request-ds .wpcf7-submit { background-color: #000; width: 60%; font-size: 18px; color:#fff; padding: 20px; border-radius: 5px;}

.about_traydec { padding-top: 50px; padding-bottom: 30px; }
.about_traydec h2 { font-size: 18px; color:#4cc0e9; display:inline; border-bottom: 4px solid #1d87b8; font-weight: 600; padding-bottom: 2px; text-transform: uppercase; letter-spacing: 3px;}
.about_traydec p { color: #5e5e5e; font-size: 14px; font-weight: 600; }
.about_traydec .item { padding-bottom: 20px; position: relative; height: 450px; }
.about_traydec .item img { height: 180px; width: 100%; }
.about_traydec .desc { background-color: #f5f5f5; padding:20px; margin-left: 25px; margin-right: 35px; font-size: 14px; color: #5e5e5e; text-align: left; position: absolute; margin-top:-20px; margin-bottom: 50px;}
.about_traydec .desc ul { padding-left: 20px; }

.traydec_installation { text-align: center; background-color: #f5f5f5; padding-top: 50px;}
.traydec_installation h2 { font-size: 18px; color:#4cc0e9; display:inline; border-bottom: 4px solid #1d87b8; font-weight: 600; padding-bottom: 2px; text-transform: uppercase; letter-spacing: 3px; }
.traydec_installation .subhead { color:#303030; font-size: 14px; font-weight: 600; }
.traydec_installation .left p { color:#5e5e5e; font-size: 14px;}
.traydec_installation .btn-traydec { font-size: 14px; background-color: #4cc0e9; color:#fff; border-radius: 0; border:0; text-transform: uppercase; font-weight: 600; width: 50%; }
.traydec_installation .btn-traydec:hover, .traydec_installation .btn-traydec:focus  { background-color:#40a2c5; }
.traydec_installation .right {  height: 350px;}

.tray_clients { padding-top:50px; padding-bottom: 50px; }
.tray_clients h2 { font-size: 18px; color:#4cc0e9; display:inline; border-bottom: 4px solid #1d87b8; font-weight: 600; padding-bottom: 2px; text-transform: uppercase; letter-spacing: 3px; }
.tray_clients .logo { max-height: 90px; max-width: 200px; padding: 10px 15px; margin-left: 10px; margin-right: 10px; }


/*PRODUCT RANGE TEMPLATE*//*PRODUCT RANGE TEMPLATE*//*PRODUCT RANGE TEMPLATE*/

#product-range-banner .tray_banner_center_content { margin-top: 50px;  margin-bottom: 50px; }
.tray_product_range_2 { padding-top: 50px; padding-bottom: 50px; }
.tray_product_range_2 p { font-size: 14px; color: #5e5e5e; }
.tray_product_range_2 .top_content h1, .tray_product_range_2 .top_content h2, .tray_product_range_2 .top_content h3, .tray_product_range_2 .top_content h4, .tray_product_range_2 .top_content h5, .tray_product_range_2 .top_content h6 { color: #303030; line-height: 1.3; }
.tray_product_range_2 .product_range_items h6 { font-size: 18px; color:#4cc0e9; display:inline-block; border-bottom: 4px solid #1d87b8; font-weight: 600; padding-bottom: 2px; text-transform: uppercase; letter-spacing: 3px; }
.tray_product_range_2 .product_range_items .item { padding-top: 20px; padding-bottom: 20px; }
.tray_product_range_2 .product_range_items .item .main { margin-top: 20px;height:200px; }
.tray_product_range_2 .product_range_items .item .small { display: inline; float: left; }
.tray_product_range_2 .product_range_items .item hr { display: none; }


.tray_design_software { padding-top: 50px; padding-bottom: 50px; }
.tray_design_software p { font-size: 14px; color: #5e5e5e; }
.tray_design_software .top_content h1, .tray_design_software .top_content h2, .tray_design_software .top_content h3, .tray_design_software .top_content h4, .tray_design_software .top_content h5, .tray_design_software .top_content h6 { color: #303030; line-height: 1.3; }

.tray_des_sample h6 { font-weight: 600; }
.tray_des_sample a { cursor:pointer; }
.tray_des_sample #showBigImage .modal-content { padding: 0; background-color: #f2f2f2;}

.tray_des_sample #showBigImage .modal-header { border-bottom: 0; }
.tray_des_sample .additional_text p.add { font-size:14px; color:#5e5e5e; font-weight: 600; margin-top: 30px; }
#requestDesignSoftware .modal-body p { font-size:14px; color:#5e5e5e; font-weight: 600; }
.tray_des_sample .additional_text h5 {  font-weight: 600; }
.tray_des_sample .additional_text { text-align: center; margin-bottom: 50px; }
.tray_des_sample .additional_text .btn-des { font-size: 13px; border:1px solid #5e5e5e; }

.tray_resources { padding-top: 50px; padding-bottom: 50px;}
.tray_resources h5, .tray_resources h6 { font-weight: 600;}
.tray_resources .btn-resdl { font-weight: 600; font-size: 13px; background-color: #4cc0e9; border-radius: 50px; color:#fff; padding-left: 20px; padding-right: 20px; margin: 10px;}
.tray_resources .btn-resdl:hover, .tray_resources .btn-resdl:focus { background-color:#3791b0;}
.tray_resources tr { padding-bottom: 30px; }
.tray_resources .resource_title { width: 75%; }
.tray_resources .resource_title::before { content:'';width:40%; position: absolute; z-index: -1; height:12px; border-bottom:1px dashed #8c8c8c;}
.tray_resources .resource_title h6 { display:inline; background-color:#fff; padding-right: 10px;}

.stud_welding { padding-top:50px; padding-bottom: 50px; }
.stud_welding h5 { font-weight: 600; }
.stud_welding h6 { font-size: 20px; color:#4cc0e9; display:inline-block; border-bottom: 4px solid #1d87b8; font-weight: 600; padding-bottom: 2px; text-transform: uppercase; letter-spacing: 3px; }
.stud_welding p { color: #5e5e5e; font-size: 14px; }
.stud_welding .sw_left_image { height: 400px;  }

.tray_contact { padding-top: 50px; padding-bottom: 50px;}
.tray_contact h5 { font-weight: 600; color:#303030;}
.tray_contact .info { font-size: 20px;}
.tray_contact input, .tray_contact .file-sub, .tray_contact .wpcf7-select { color:#5c5c5c; width:100%; padding: 15px 20px; font-size: 12px; font-family: "PT Sans", sans-serif; border:1px solid #7a7a7a; margin-bottom: 15px;}
.tray_contact textarea { color: #5c5c5c; width:100%; font-size: 13px; padding: 15px 20px; font-family: "PT Sans", sans-serif;}
.tray_contact .file-sub { color: #5c5c5c; background-color: #fff; text-align: left; }
.tray_contact .wpcf7-submit { background-color:#4cc0e9; font-size: 13px; font-weight: 600; padding: 15px 50px; color:#fff; width:auto; font-family:'Montserrat',sans-serif; border:0;}
.tray_contact .wpcf7-submit:hover, .tray_contact .wpcf7-submit:focus {  background-color:#40a2c5; }


.tray_copyright { background-color: #4cc0e9; padding-top: 25px; padding-bottom: 25px; text-align:center; font-size: 12px; color:#fff;} 
.tray_copyright p { margin: 0; }